cURL
curl --request GET \ --url https://api-v3.raydium.io/farms/info/lp
{ "id": "<string>", "success": true, "msg": "<string>", "data": { "count": 123, "data": [ { "id": "<string>", "lpMint": "<string>", "rewardMints": [ "<string>" ], "apr": 123 } ], "hasNextPage": true } }
LP 토큰 스테이크 주소로 팜을 검색합니다. 페이지네이션 지원. 60초 캐시.
Documentation IndexFetch the complete documentation index at: https://docs.raydium.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
Use this file to discover all available pages before exploring further.
1 <= x <= 100
x >= 1
Success
공통 응답 래퍼입니다. data 필드는 각 엔드포인트의 응답 스키마가 allOf를 통해 제공하므로, 기본 래퍼에는 선언되어 있지 않습니다.
data
allOf
요청 ID (UUID)
요청 성공 여부
success가 false인 경우의 오류 메시지
Show child attributes
이 페이지가 도움이 되었나요?